Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 05:50:48 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    I didnt received my full order           09:25 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:28 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:28 AM, 22nd Feb                     User                    9636047732 i didnt recieved my full order           09:31 AM, 22nd Feb                     User                    i sent so many mails           09:31 AM, 22nd Feb                     User                    no reply           09:31 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:33 AM, 22nd Feb                   Saeedurrahman                 
   After checking your order, we found out that your order has been delivered completely   If you still believe that the item is missing please contact us again.           09:39 AM, 22nd Feb                   Saeedurrahman                   If you still believe that the item is missing please contact us again.           09:50 AM, 22nd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:50 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137594